prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/openmpi-clang18
includedir=/opt/local/include/openmpi-clang18

Name: pmix
Description: Process Management Interface for Exascale (PMIx)
Version: 5.0.5
URL: https://pmix.org/
Libs: -L${libdir} -lpmix
Libs.private: 
Cflags: -I${includedir} -I${includedir}/pmix -I/opt/local/include -I/opt/local/include/libxml2
Requires: 
Requires.private: 
